/*
Theme Name: Riode Child
Theme URI: https://riode.org/
Author: D-THEMES
Author URI: https://riode.org/about-me/
Description: Riode Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: riode
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*==========Date-18-04-2025 Start==========*/
.elementor-2141 .elementor-element.elementor-element-f3d70e7 {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #E1E1E1;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 4px 0px 4px 0px;
    background: #121111;
}
.elementor .elementor-element-f3d70e7 {
    color: #ffffff!important;
}
.menu.horizontal-menu {
    display: flex;
    align-items: center;
    gap: 50px;
}
.sticky-content-wrapper {height: 110px !important;}
.elementor-2141 .elementor-element.elementor-element-0005ac3 {
    padding: 0px !important;
}
.elementor-element.elementor-element-8afe967.e-con-full.e-flex.e-con.e-parent.e-lazyloaded {
    padding: 0px;
}
.footer-top {
    display: none;
}
.menulist-wrps li {
    display: inline-block;
    padding: 15px 20px 0px !important;
}
.footer-main {
    padding: 15px 0px;
}
.full-footer-wrapper {
    display: flex;
    align-items: center;
    padding: 10px 0px;
}
.full-footer-wrapper p {
    padding: 0px;
    margin: 0px;
}
footer#footer {
    background-image: url(http://handmade.ecomstreet.net/wp-content/uploads/2025/04/bg-imgs-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
/*==========Date-18-04-2025 End==========*/
li.wt-block-grid__item.wt-display-flex-xs.wt-align-items-flex-start {
    font-size: 18px;
}
span.sku_wrapper {
    font-size: 16px;
}

span.posted_in {
    font-size: 18px;
}
p {
    font-size: 18px;
    line-height: 26px;
}
.list-type-check li {
    position: relative;
    padding-left: 2.4rem;
    font-size: 18px;
}
.product-details a {
    font-size: 15px;
}
.sp-wcsp-slider-area #sp-wcsp-slider-section-6576 .sp-wcsp-cat-item .sp-wcsp-shop-now:hover {
    border-color: #2266cc;
    color: #ffffff;
    background: #2266cc;
}
#menu-item-3730 {
    display: none;
}
.title-wrapper {
    display: inline;
    align-items: center;
}
.whats-cons-icons ul {
    list-style-type: none;
}

.whats-cons-icons li {
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
}
.cat-item {font-size: 16px;}
#menu-deal-menu {
    display: none;
}
.elementor-2141 .elementor-element.elementor-element-e96690c {
    padding: 10px 0px 10px 0px !important;
    background: #e7e3e3;
}
.whats-cons-icons p {
    font-size: 18px;
    font-weight: 500;
    padding-top: 10px;
}
.whts-ocaison {
    text-align: center;
}

.megsles p {
    font-size: 25px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.megsles span {
    color: #ffa832;
}
.megslesheding h3 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    line-height: 65px;
    font-family: "Open Sans", sans-serif;
}

.megslespara p {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    margin: 0px;
    padding: 0px;
}

.megsleswhiscor p {
    font-size: 30px;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}
.megsleswhiscor span {
    font-size: 50px;
    font-weight: 600;
    color: #ffa832;
}

.btn.btn-primary.btn-icon-right {
    background: #ffa832;
    border-radius: 100px;
    border: 2px solid #ffa832;
}

.min-foter {
    text-align: center;
}

.menulist-wrps ul {list-style-type: none;}
.menulist-wrps li {
    display: inline-block;
    padding: 40px 25px 10px;
}
.product-wrap {
    margin-bottom: 2rem;
    border: 1px solid #e5e4e4;
    border-bottom: 2px solid #e5e4e4;
	padding-bottom: 15px;
}
.menulist-wrps a {
    font-size: 16px;
}

.foter-imgs img {
    width: 100%;
    max-width: 150px;
}

.social-list-bnrs li {
    display: inline-block;
    padding: 10px;
    width: 45px;
    height: 45px;
    border: 2px solid #cccccc;
    border-radius: 100px;
    font-size: 18px;
    margin-right: 10px;
}

.social-list-bnrs li:hover {
    background: #ffa832;
    border: 2px solid #ffa832;
}

.footer-newsletter-section .wpcf7-form .btn {
    padding: .84em 1.5em;
    background: #ffa832;
}

button.wpcf7-form-control.wpcf7-submit {
    background: #ffa832;
    border: 2px solid #ffa832;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    width: 140px;
}
.footer-newsletter-section .wpcf7-form .btn:hover {
    background: #af926c !important;
    border: 2px solid #af926c !important;
}

.contact-forms-finds {
    background: #ffffff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
}
.testimonial-item {
    background: #f6f6f6;
    padding: 20px;
}

.product .btn-product:hover {
    color: #fff;
    background-color: #ffa832;
}
a:hover, a:focus {
    color: #ffa832;
}
.btn.btn-dark.btn-icon-right {
    background: #ffa832;
    border: 2px solid #ffa832;
    border-radius: 100px;
}

.test-heaings-sec h3 {
    font-size: 16px;
    color: #666666;
    font-weight: 400;
}

.test-heaings-sec h2 {
    font-size: 30px;
    color: #222529;
    font-weight: 600;
    margin: 10px 0px;
}
.testi-wrps-cont {
    background: #f6f6f6;
    border-radius: 20px;
    padding: 20px;
    margin: 10px;
}

.testi-wrps-boxs {
    display: flex;
}
.testi-wrps-cont h4 {
    font-size: 18px;
    padding-left: 30px;
    font-weight: 500;
    color: #222529;
    margin: 10px 0px;
}

.testi-wrps-cont h5 {
    font-size: 14px;
    color: #222529;
    font-family: "Open Sans", serif;
    font-weight: 400;
    padding-left: 30px;
}

.testi-wrps-cont i {
    font-size: 60px;
    color: #8e9295;
}
.breadcrumb_wrapper {
    border-top: 1px solid #e1e1e1;
    background: #cbcbcb;
}
.test-heaings-sec {
    text-align: center;
    padding: 10px 0px;
}

a.wcfm_catalog_enquiry {
    display: none !important;
}
.social-icons {
    display: none !important;
}
.menu-item-has-children {
    display: none!important;
}

.cont-boxs-sec {
    background: #fff;
    margin: 10px;
    text-align: center;
    box-shadow: 0px 0px 20px 0px rgba(201, 201, 201);
    padding: 20px;
    border-radius: 10px;
    height: 210px;
}

.cont-calls a {
    font-size: 17px;
}

.cont-calls h3 {
    margin: 0px;
    padding: 10px 0px;
    font-size: 22px;
    font-weight: 500;
}

.cont-boxs-sec.orsang-colr {
    background: #ffa832;
}

.cont-boxs-sec.orsang-colr a:hover {
    color: #000;
}

.cont-boxs-sec.orsang-colr a {
    color: #fff;
}

.cont-boxs-sec.orsang-colr h3 {
    color: #fff;
}

.cont-boxs-sec:hover {
    margin-top: -10px;
    transition: .5s;
}
.cont-boxs-heaing {
    text-align: center;
}
#bgs-mps .elementor-container.elementor-column-gap-default {
    background: #f7f7f7;
    padding: 30px 15px;
    border-radius: 20px;
}

.why-chose-sec-wprs h4 {
    margin: 0px;
    padding: 10px 0px;
    font-size: 18px;
    font-weight: 500;
}

.why-chose-sec-wprs {
    background: #ffffff;
    margin: 10px;
    text-align: center;
    padding: 20px;
    border-radius: 20px;
}

.sp-wcsp-cat-thumbnail img {
    height: 100%;
    min-height: 280px !important;
}

element.style {
}
.sp-wcsp-slider-area #sp-wcsp-slider-section-6576 .sp-wcsp-cat-item .sp-wcsp-shop-now {
    margin: 5px 0px 5px 0px;
    border-width: 0px;
    border-style: solid;
    border-color: #ffa832;
    color: #ffffff;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0;
    text-transform: none;
    text-align: center;
    font-weight: 500;
    font-style: normal;
    background: #ffa832;
    z-index: 99;
    position: relative;
	border-radius: 100px;
}